﻿@charset "UTF-8";

/* CSS Document */

body {
    font-family: "Microsoft YaHei", "SimSun", "Arial, Helvetica, sans-serif";
    color: #444;
    font-size: 12px;
    line-height: 24px;
    text-align: left;
    background-color: #fff;
}

html,
body,
div,
span,
ul,
li,
ol,
dl,
dt,
dd,
table,
th,
p,
fieldset,
form,
pre,
blockquote,
h1,
h2,
h3,
h4,
h5,
h6,
input,
img,
a {
    margin: 0;
    padding: 0;
}

ul li {
    list-style: none;
}

h2 {
    font-size: 12px;
}

img {
    border: none;
}

a:link {
    color: #444;
    text-decoration: none;
}

a:visited {
    color: #444;
    text-decoration: none;
}

a:hover {
    color: #ff5a00;
    text-decoration: underline;
}

a:active {
    color: #ff5a00;
    text-decoration: underline;
}

.wrapper {
    width: 1200px;
    text-align: left;
    margin: 0 auto;
}

.clear {
    clear: both;
    height: 0;
    width: 0;
    zoom: 1;
    overflow: hidden;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.fz {
    text-align: center;
}

.fb {
    font-weight: bold;
}

.f12 {
    font-size: 12px;
}

.f14 {
    font-size: 14px;
    font-weight: bold;
}

.f141 {
    font-size: 14px;
}

.f16 {
    font-size: 16px;
    font-weight: bold;
}

.fm {
    font-family: "微软雅黑";
}

.mt5 {
    margin-top: 5px;
}

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15px;
}

.ml10 {
    margin-left: 10px;
    _margin-left: 5px;
}

.ml15 {
    margin-left: 15px;
}

.ml20 {
    margin-left: 20px;
}

.mr10 {
    margin-right: 10px;
}


/*字体样式*/

.black,
.black a,
.black a:link,
.black a:visited {
    color: #666;
}

.black a:hover {
    text-decoration: underline;
    color: #ff6600;
}

.orange,
.orange a:link,
.orange a:visited {
    color: #ff5a00;
}

.orange a:hover {
    color: #ff6600;
    text-decoration: underline;
}

.gray,
.gray a:link,
.gray a:visited {
    color: #606060;
    font-family: "微软雅黑";
}

.gray a:hover {
    color: #ff6600;
    text-decoration: none;
}

.gray1,
.gray1 a:link,
.gray1 a:visited {
    color: #a4a4a4;
    font-family: "微软雅黑";
}

.gray1 a:hover {
    color: #ff6600;
    text-decoration: none;
}

.red,
.red a:link,
.red a:visited {
    color: #ea1e00;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
}

.red a:hover {
    color: #ff6600;
    text-decoration: underline;
}

.white,
.white a:link,
.white a:visited {
    color: #fff;
}

.white a:hover {
    color: #ffddc3;
    text-decoration: none;
}

.green,
.green a,
.green a:link,
.green a:visited {
    color: #006600;
}

.green a:hover {
    text-decoration: underline;
    color: #ff6600;
}

.blue,
.blue a,
.blue a:link,
.blue a:visited {
    color: #333333;
}

.yellow,
.yellow a,
.yellow a:link,
.yellow a:visited {
    color: #996600;
}

.purple,
.purple a,
.purple a:link,
.purple a:visited {
    color: #1c0060;
}

.green1,
.green1 a,
.green1 a:link,
.green1 a:visited {
    color: #336666;
}

.orange1,
.orange1 a,
.orange1 a:link,
.orange1 a:visited {
    color: #cc6600;
}

.white1 {
    font-family: Arial;
    font-size: 14px;
}


/*顶部样式*/

.topbar {
    width: 100%;
    height: 30px;
    border-bottom: 1px solid #cfcfcf;
	margin-top:-25px
}

.topbar .toptab {
    width: 1200px;
    margin: 0 auto;
}

.topbar .toptab .greet {
    padding-left: 10px;
    float: left;
    padding-top: 4px;
}

.site-nav {
    line-height: 20px;
    height: 30px;
    float: right;
    position: relative;
    z-index: 999999;
}

.site-nav a {
    color: #444;
}

.site-nav a:hover {
    color: #e66d02;
}

.site-nav .quick-menu {
    padding-top: 4px;
    float: right;
}

.site-nav .quick-menu LI {
    background-position: right 6px;
    padding-left: 5px;
    float: left;
    padding-bottom: 0px;
    margin-left: 5px;
    padding-top: 2px;
}

.site-nav .quick-menu LI.last {
    background: none transparent scroll repeat 0% 0%;
}

.site-nav .quick-menu LI.menu-item {
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}

.site-nav .menu-hd {
    padding-right: 14px;
    display: block;
    padding-left: 5px;
    z-index: 10002;
    padding-bottom: 0px;
    margin: 1px 1px 0px;
    cursor: pointer;
    padding-top: 0px;
    position: relative;
    height: 20px;
}

.site-nav .myqihui .menu-hd {
    width: 60px;
    padding-top: 1px;
    _padding-top: 1px;
    height: 25px;
}

.site-nav .webmenu .menu-hd {
    width: 48px;
    padding-top: 1px;
    _padding-top: 1px;
    height: 25px;
}

.site-nav .services .menu-hd {
    width: 48px;
    padding-top: 1px;
    _padding-top: 1px;
    height: 25px;
}

.site-nav .menu-hd b {
    border-top: #ccc 4px solid;
    border-right: #fff 4px solid;
    border-bottom: #fff 4px solid;
    border-left: #fff 4px solid;
    font-size: 0px;
    right: 3px;
    width: 0px;
    line-height: 0;
    position: absolute;
    top: 8px;
    height: 0px;
    -webkit-transition: -webkit-transform .2s ease-in;
    -moz-transition: -webkit-transform .2s ease-in;
    -o-transition: -webkit-transform .2s ease-in;
    transition: -webkit-transform .2s ease-in;
}

.site-nav .menu-bd {
    border-right: #bfbfbf 1px solid;
    border-top: #bfbfbf 1px solid;
    display: none;
    z-index: 10001;
    left: 0px;
    background: #fff;
    border-left: #bfbfbf 1px solid;
    border-bottom: #bfbfbf 1px solid;
    position: absolute;
    top: 21px;
}

.site-nav IFRAME.menu-bd {
    border-top-width: 0px;
    border-left-width: 0px;
    z-index: -1;
    background: none transparent scroll repeat 0% 0%;
    FILTER: alpha(opacity=0);
    float: left;
    border-bottom-width: 0px;
    border-right-width: 0px;
}

.site-nav .menu-bd-panel {
    padding-bottom: 6px;
    padding-top: 10px
}

.site-nav .menu-item-opp .menu-bd {
    left: 0px
}

.site-nav .menu-item-opp .menu-bd S.rt {
    left: 0px
}

.site-nav .menu-item-opp .menu-bd S.lt {
    background-position: -87px -55px;
    RIGHT: -2px;
    LEFT: auto
}

.site-nav .menu {
    position: relative
}

.site-nav .menu:hover .menu-hd {
    border-right: #bfbfbf 1px solid;
    border-top: #bfbfbf 1px solid;
    background: white;
    margin: 0px;
    border-left: #bfbfbf 1px solid;
    border-bottom: #bfbfbf 1px;
}

.site-nav .hover .menu-hd {
    border-right: #bfbfbf 1px solid;
    border-top: #bfbfbf 1px solid;
    background: white;
    margin: 0px;
    border-left: #bfbfbf 1px solid;
    border-bottom: #bfbfbf 1px;
}

.site-nav .menu:hover .menu-bd {
    display: block
}

.site-nav .hover .menu-bd {
    display: block
}

.site-nav .menu:hover .menu-hd B {
    border-left-color: #fff;
    FILTER: progid: DXImageTransform.Microsoft.BasicImage(rotation=2);
    border-bottom-color: #fff;
    border-top-color: #ccc;
    top: 5px;
    *top: 8px;
    border-right-color: #fff;
    -moz-transform: rotate(180deg);
    -moz-transform-origin: 50% 30%;
    -webkit-transform: rotate(180deg);
    -webkit-transform-origin: 50% 30%;
    -o-transform: rotate(180deg);
    -o-transform-origin: 50% 30%;
    transform: rotate(180deg);
    transform-origin: 50% 30%;
}

.site-nav .hover .menu-hd B {
    border-left-color: #fff;
    FILTER: progid: DXImageTransform.Microsoft.BasicImage(rotation=2);
    border-bottom-color: #fff;
    border-top-color: #ccc;
    TOP: 5px;
    *top: 8px;
    border-right-color: #fff;
    -moz-transform: rotate(180deg);
    -moz-transform-origin: 50% 30%;
    -webkit-transform: rotate(180deg);
    -webkit-transform-origin: 50% 30%;
    -o-transform: rotate(180deg);
    -o-transform-origin: 50% 30%;
    transform: rotate(180deg);
    transform-origin: 50% 30%;
}

.site-nav .myqihui .menu-bd {
    line-height: 22px;
    top: 26px;
    width: 90px;
    height: 110px;
}

.site-nav .myqihui .menu-bd-panel {
    padding-left: 5px;
    padding-bottom: 8px;
    padding-top: 8px;
    padding-right: 5px;
}

.site-nav .webmenu .menu-bd {
    line-height: 22px;
    top: 26px;
    width: 225px;
    height: 35px;
}

.site-nav .webmenu .menu-bd-panel {
    padding-left: 5px;
    padding-bottom: 8px;
    padding-top: 8px;
    padding-right: 8px;
}

.site-nav .services .menu-bd {
    line-height: 22px;
    top: 26px;
    width: 80px;
    height: 110px;
}

.site-nav .services .menu-bd-panel {
    padding-left: 5px;
    padding-bottom: 8px;
    padding-top: 8px;
    padding-right: 5px;
}

.site-nav .swhome {
    padding-right: 7px;
}

.site-nav .menu-bd-panel a {
    color: #666;
    padding: 2px 3px;
}

.site-nav .menu-bd-panel a:hover {
    color: #fff;
    background-color: #F7600E;
    padding: 2px 3px;
}


/*logo样式*/

.logotab {
    width: 100%;
    height: 109px;
    background-color: #f6f6f6;
}

.logotab .logo {
    float: left;
    text-align: left;
}

.logotab .logo h1 a {
    width: 148px;
    height: 109px;
    display: block;
}

.logotab .logofont {
    float: left;
    text-align: left;
    text-indent: -999em;
    background: url(../images/logo-font.jpg) no-repeat -1px 0;
    margin: 13px 10px 0 0;
    width: 244px;
    height: 109px;
    display: block;
}

.logotab .logofont4 {
    float: left;
    text-align: left;
    text-indent: -999em;
    background: url(../images/logo-font4.jpg) no-repeat -1px 0;
    margin: 13px 10px 0 0;
    width: 244px;
    height: 109px;
    display: block;
}

.logotab .logofont23 {
    float: left;
    text-align: left;
    text-indent: -999em;
    background: url(../images/logo-font23.jpg) no-repeat -1px 0;
    margin: 13px 10px 0 0;
    width: 244px;
    height: 109px;
    display: block;
}

.logotab .logofont22 {
    float: left;
    text-align: left;
    text-indent: -999em;
    background: url(../images/logo-font22.jpg) no-repeat -1px 0;
    margin: 13px 10px 0 0;
    width: 244px;
    height: 109px;
    display: block;
}

.logotab .logofont13 {
    float: left;
    text-align: left;
    text-indent: -999em;
    background: url(../images/logo-font13.jpg) no-repeat -1px 0;
    margin: 13px 10px 0 0;
    width: 244px;
    height: 109px;
    display: block;
}

.logotab .logofont5 {
    float: left;
    text-align: left;
    text-indent: -999em;
    background: url(../images/logo-font5.jpg) no-repeat -1px 0;
    margin: 13px 10px 0 0;
    width: 244px;
    height: 109px;
    display: block;
}

.logotab .logofont21 {
    float: left;
    text-align: left;
    text-indent: -999em;
    background: url(../images/logo-font21.jpg) no-repeat -1px 0;
    margin: 13px 10px 0 0;
    width: 244px;
    height: 109px;
    display: block;
}

.logotab .logofont12 {
    float: left;
    text-align: left;
    text-indent: -999em;
    background: url(../images/logo-font12.jpg) no-repeat -1px 0;
    margin: 13px 10px 0 0;
    width: 244px;
    height: 109px;
    display: block;
}

.logotab .logofont1 {
    float: left;
    text-align: left;
    text-indent: -999em;
    background: url(../images/logo-font1.jpg) no-repeat -1px 0;
    margin: 13px 10px 0 0;
    width: 244px;
    height: 109px;
    display: block;
}


/*搜索样式*/

.searchtab {
    font-size: 16px;
    padding: 30px 10px 0 30px;
    float: right;
}

.searchtab .stit {
    width: 550px;
    float: left;
}

.searchtab .stit ul li {
    padding: 0 8px;
    height: 26px;
    line-height: 26px;
    float: left;
    text-align: center;
}

.searchtab .stit ul li {
    color: #666;
    text-decoration: none;
    display: block;
    cursor: pointer;
}

.searchtab .stit ul li span {
    font-weight: normal;
}

.searchtab .searstyle {
    width: 550px;
    float: left;
}

.searchtab .searstyle .searmiddle {
    width: 454px;
    height: 37px;
    border: 2px solid #dfdfdf;
    border-right: 0;
    float: left;
}

.searchtab .searstyle .searright {
    width: 94px;
    font-family: "Microsoft YaHei";
    text-align: center;
    background-color: #173782;
    float: left;
    cursor: pointer;
}

.searchtab .searstyle .searright button {
    width: 94px;
    height: 41px;
    line-height: 41px;
    background: none;
    border: none;
    cursor: pointer;
}

.searchtab .searstyle .searfont {
    width: 48px;
    padding-left: 10px;
    float: left;
}

.searchtab .sfont {
    width: 550px;
    line-height: 22px;
    margin-top: 8px;
    float: left;
}

.searchtab .sfont li {
    padding-right: 15px;
    float: left;
}


/*二维码*/

.code {
    float: right;
    margin-top: 10px;
}

.code .codeimg {
    width: 58px;
    height: 58px;
    background: url(../images/ico.png) no-repeat -208px 0;
    margin-left: 5px;
}

.toptel
{
    background: url(../images/toptel.png) no-repeat left;
    height: 55px;
    padding-left: 65px;
    font-size: 30px;
    line-height: 55px;
}
/*表单样式*/

.input {
    width: 452px;
    height: 37px;
    line-height: 37px;
    padding-left: 8px;
    border-width: 0;
    border: none;
    float: left;
    color: #999;
    background-color: #fff;
}


/*友情链接*/

.friendlink {
    padding-bottom: 20px;
    width: 1200px;
    margin: 10px auto;
}


/*版权样式*/

.copyrightbar {
    width: 100%;
    height: 302px;
    padding-top: 15px;
    margin-top: 25px;
    background: #3d3d3d;
    clear: both
}

.copyrightbar .bottom-logo {
    height: 74px;
    width: 157px;
    background: url(../images/ico.png) no-repeat 0 -393px;
}

.copyrightbar .right {
    width: 1020px;
    float: right;
}

.copyrightbar .right .aboutx {
    margin: 15px 0 15px 20px;
}

.copyrightbar .right .aboutx li {
    width: 800px;
    float: left;
}

.copyrightbar .right .sicon {
    width: 24px;
    height: 24px;
    background: url(../images/ico.png) no-repeat;
}

.copyrightbar .right .sina {
    background-position: 0 -472px;
}

.copyrightbar .right .sina:hover {
    background-position: 0 -505px;
}

.copyrightbar .right .qqonline {
    background-position: -34px -472px;
    margin-left: 5px;
}

.copyrightbar .right .qqonline:hover {
    background-position: -34px -505px;
}

.copyrightbar .footer {
    width: 795px;
    height: 44px;
    background: url(../images/copyright.png) no-repeat;
}

.copyrightbar .footer .iso {
    width: 126px;
    height: 44px;
    display: block;
    float: left;
}

.copyrightbar .footer .iso:hover {
    background: url(../images/copyright.png) no-repeat 0 -52px;
}

.copyrightbar .footer .beian:hover {
    background: url(../images/copyright.png) no-repeat -126px -52px;
}

.copyrightbar .footer .mcafee:hover {
    background: url(../images/copyright.png) no-repeat -252px -52px;
}

.copyrightbar .footer .lanbiao:hover {
    background: url(../images/copyright.png) no-repeat -378px -52px;
}

.copyrightbar .footer .youngper:hover {
    background: url(../images/copyright.png) no-repeat -535px -52px;
}

.copyrightbar .footer .gswj:hover {
    background: url(../images/copyright.png) no-repeat -661px -52px;
}


/*服务*/

.service {
    height: 160px;
    width: 990px;
    border-bottom: 1px solid #4b4b4b;
    margin-left: 20px;
    float: left;
}

.service li {
    float: left;
    height: 110px;
    width: 118px;
    margin-top: 15px;
    padding-right: 46px;
}

.service dl {
    padding-right: 50px;
    width: 68px;
}

.service dt {
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
    margin-bottom: 15px;
}

.service dd {
    line-height: 22px;
}

.service .noimg {
    background: none;
}


/*消息提示*/

.topbar .toptab li {
    float: left;
    margin: 0 3px;
}

.msgnum {
    position: relative;
    display: inline;
    float: left;
    margin-left: 3px;
    margin-top: 1px;
    *margin-top: 0;
    margin-top: 0\9\0;
}

.msgnum .arrow {
    position: absolute;
    z-index: 2;
    left: 2px;
    top: 10px;
    display: block;
    width: 0;
    height: 0;
    font-size: 0px;
    border-width: 3px;
    border-style: solid;
    border-color: #F4F4F4 #F4F4F4 #F4F4F4 #EB6312;
    overflow: hidden;
}

.msgnum .arrowbg {
    float: left;
    position: relative;
    z-index: 3;
    left: 0;
    top: 3px;
    display: block;
    height: 10px;
    line-height: 9px;
    background-color: #EB6312;
    padding: 0 1px;
}

.msgnum .arrowbg .fontsize {
    font-size: 9px;
    -webkit-transform: scale(0.71);
    -o-transform: scale(1);
    font-family: tahoma;
}

.msgnum .arrowbg .fontsize a {
    color: #FFF;
    padding: 0 1px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .msgnum .arrowbg .fontsize a {
        padding: 0;
    }
}

.msgmenu {
    position: relative;
}

.msgmenubtn {
    position: relative;
    float: left;
    padding: 1px 5px;
    z-index: 10002;
    cursor: pointer;
}

.msgmenu:hover .msgmenubtn,
.greet .hover .msgmenubtn {
    padding: 0px 4px;
    border: 1px solid #9D9D9D;
    border-bottom: none;
    background: #F5F5F5;
    height: 22px;
}

.msgmenu:hover .msgmenu-list,
.greet .hover .msgmenu-list {
    display: block
}

.msgmenu-list {
    position: absolute;
    top: 22px;
    left: 0;
    display: none;
    border: 1px solid #9D9D9D;
    background: #F5F5F5;
    z-index: 10001;
    line-height: 22px;
}

.msgmenu-list a {
    display: block;
    padding: 0 4px;
    color: #666;
    white-space: nowrap;
}

.msgmenu-list a:hover {
    background-color: #DDD;
    text-decoration: none;
    color: #666;
}


/*浮动导航*/

.floatnav {
    display: none;
    visibility: visible;
    width: 60px;
    height: 420px;
    *height: 450px;
    background: #fff;
    margin-right: 610px;
    position: fixed;
    right: 50%;
    top: 0;
    z-index: 50;
    cursor: pointer;
    overflow: hidden;
}

.floatnav .navtitle {
    width: 60px;
    height: 33px;
    background: url(../images/ico.png) no-repeat -90px -461px;
}

.floatnav ul li {
    position: relative;
    width: 46px;
    height: 42px;
    border-bottom: 1px solid #dfdfdf;
    margin-left: 6px;
}

.floatnav ul li a .pic {
    position: absolute;
    top: 5px;
    left: 0;
    display: block;
    width: 34px;
    height: 34px;
    overflow: hidden;
    text-indent: -150px;
    background: url(../images/ico.png) no-repeat 17px -50px;
}

.floatnav ul li a .txt {
    display: none;
    width: 34px;
    height: 39px;
    text-align: center;
    padding: 3px 6px 0 6px;
    line-height: 18px;
    position: absolute;
    left: 0;
    top: 0;
    background: #fff;
    color: #ff6600;
}

.floatnav ul li a.f_nav_s2 .pic {
    background: url(../images/ico.png) no-repeat 15px -88px;
}

.floatnav ul li a.f_nav_s3 .pic {
    background: url(../images/ico.png) no-repeat 15px -122px;
}

.floatnav ul li a.f_nav_s4 .pic {
    background: url(../images/ico.png) no-repeat 15px -154px;
}

.floatnav ul li a.f_nav_s5 .pic {
    background: url(../images/ico.png) no-repeat 15px -186px;
}

.floatnav ul li a.f_nav_s6 .pic {
    background: url(../images/ico.png) no-repeat 15px -220px;
}

.floatnav ul li a.f_nav_s7 .pic {
    background: url(../images/ico.png) no-repeat 15px -252px;
}

.floatnav ul li a.f_nav_s8 .pic {
    background: url(../images/ico.png) no-repeat 10px -285px;
}

.floatnav ul li a.f_nav_s9 .pic {
    padding: 0;
    width: 46px;
    height: 35px;
    background: url(../images/ico.png) no-repeat -213px -287px;
}

.erweima {
    width: 100px;
    height: 100px;
    float: left;
    margin: 15px 0px 0px 390px;
}

.erweima img {
    width: 100px;
    height: auto;
}

.fr img {
    width: 50%;
    margin-top: -30px;
}
.friendlink ul {
    width: 1200px;
    margin: 0 auto;
}
.searchtab .tblxfs2{
    margin: -70px -50px 0px 0px !important;
}

/*固定的悬浮窗*/
.contact_area {
    position: fixed;
    z-index: 9999999;
    top: 40%;
    left: 5px;
    cursor: pointer;
    transition: all .3s ease;
  }
  
  .contact_bar ul li {
    width: 180px;
    height: 53px;
    font: 16px/53px 'Microsoft YaHei';
    color: #fff;
    text-indent: 54px;
    margin-bottom: 3px;
    border-radius: 3px;
    transition: all .5s ease;
    overflow: hidden;
  }
  .contact_bar .contact_top {
    background: #173782 url(../images/fixCont.png) no-repeat 0 0;
  }
  
  .contact_bar .contact_lxr {
    background: #173782 url(../images/fixCont.png) no-repeat 0 -57px;
  }
  
  .contact_bar .contact_phone {
    background: #173782 url(../images/fixCont.png) no-repeat 0 -113px;
  }
  
  .contact_bar .contact_QQ {
    text-indent: 0;
    background: #173782 url(../images/fixCont.png) no-repeat 0 -169px;
  }
  
  .contact_bar .contact_shangqiao {
    text-indent: 0;
    background: #173782 url(../images/fixCont.png) no-repeat 0 -224px;
  }
  
  .contact_bar .contact_ewm {
    height: 200px;
    background: #173782 url(../images/fixCont.png) no-repeat 0 -281px;
  }
  
  .hd_qr {
    margin: 0 29px 25px 29px;
  }
  
  .contact_shangqiao a,
  .contact_QQ a,
  .contact_ww a {
    display: block;
    text-indent: 54px;
    width: 100%;
    height: 100%;
    color: #fff;
  }
  
  .lianxi {
    border-top: 1px solid #FF0000
  }
  
  .lianxi ul li {
    height: 30px;
    line-height: 30px;
    padding-left: 15px
  }
  
  .lianxi .tit {
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    background: #fafafa
  }
  
  
  .ConR-text {
    margin: 20px;
    overflow: hidden;
    width: 900px;
  }
  
  .ConR-text td img {
    margin: 15px 0;
    padding: 5px;
    border: 1px solid #ccc
  }
  
  .cont_t {
    width: 550px;
    float: left;
  }
  
  .cont_t dl dt {
    float: left;
    width: 54px;
    clear: both
  }
  
  .cont_t dl dd {
    float: left;
  }
  
  .cont_t dl dd img {
    float: left;
  }
  
  .cont_t dl dd p {
    float: left;
    line-height: 54px !important;
    text-indent: 10px;
    font-size: 16px;
  }

/* 商桥 */
#newBridge .icon-right-center
{
    right: 2px!important;
    left: auto!important;
    top: 45%!important;
}




/*��Ŀ*/

.category {
	width: 1178px;
	padding: 10px 10px 7px 10px;
	overflow: hidden;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #173782;
	border-right-color: #e4e4e4;
	border-bottom-color: #e4e4e4;
	border-left-color: #e4e4e4;
}

.category h2 {
	width: 48px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background-color: #780A09;
	color: #fff;
	float: left;
	padding: 5px 5px 5px 5px;
	font-size: 16px;
}

.category ul {
	float: left;
	width: 1050px;
	line-height: 28px;
	padding-bottom: 4px;
	overflow: hidden;	
}

.category ul li {
	float: left;
	padding: 5px 5px 5px 5px;
	white-space: nowrap;
	background: #173782;
	margin: 0 0 5px 10px;
	border-radius: 3px;height: 30px;
}

.category ul li a {
	color: #fff !important;
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	font-size: 16px;
}

.category .more {
	background: url(../images/ico.png) no-repeat;
	display: block;
	width: 32px;
	height: 18px;
	line-height: 20px;
	margin: 5px 10px 0 0;
	padding-left: 16px;
	float: right;
}

.category .more {
	background-position: -191px -523px;
}

.category .more:hover {
	background-position: -240px -523px;
	text-decoration: none;
	color: #ff6600;
}

.category .show {
	background-position: -191px -542px;
}

.category .show:hover {
	background-position: -240px -542px;
}
.pagess {clear: both;margin: 20px;overflow: hidden;margin-left: 0px;text-align: center;font-size:12px; padding-top:30px}
.pagess ul li { display:inline-block;border: 1px solid #ccc;padding: 2px 9px;margin: 0 3px;line-height: 20px;background: #fff;color:#999}
.pagess ul li:hover{ background:#ccc; color:#F36F21;border: 1px solid #ccc}
.pagess ul li:hover a{color:#F36F21;}
.pagess ul li.thisclass {display: inline-block;border: 1px solid #ccc;padding: 2px 9px;margin: 0 3px;background: #ccc;color: #F36F21;}
.pagess ul li.thisclass a {color: #F36F21;}
.pagess ul li a{ display:block;color:#999}
.pagess ul li a:hover {color: #F36F21;}
